Subject: FW: Resume's
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 16 Jul 2001 09:25:48 -0700 (PDT)

Attached is two resumes for your consideration in the hourly group.

If interested please contact these folks directly.  Keep me informed.

Thanks 

 -----Original Message-----
From: 	Marquardt, Dave  
Sent:	Monday, July 16, 2001 10:23 AM
To:	Will, Lloyd
Subject:	Resume's

Lloyd the following people were let go last week from the OPS Group in EES and in redeployment.  I met them last week when I talked to John Wack their Director when I moved to 3AC.  John, worked with our group when he was in the Risk Group for EES and we were managing the utilities audits for customers.
  
Since everything in this company is about networking - I agreed to forward these to you.  Feel free to handle accordingly.

Again, thanks for the time lst week, I'll fill you in on my status as we get closer to the end-date of August 10th.

Dave
---------------------- Forwarded by Dave Marquardt/HOU/EES on 07/16/2001 10:17 AM ---------------------------

Kirit R Purbhoo
07/16/2001 09:39 AM
To:	Dave Marquardt/HOU/EES@EES
cc:	 
Subject:	Resume

Hi Dave,

I am interested in the 24 hour power trading position under Lloyd Will. Could you kindly forward my resume to him and let him know that I am interested.

Attached please find my resume.

Thank You

Kirit Purbhoo
---------------------- Forwarded by Dave Marquardt/HOU/EES on 07/16/2001 10:17 AM ---------------------------

Zarin Imam
07/16/2001 09:50 AM
To:	Dave Marquardt/HOU/EES@EES
cc:	 
Subject:	Zarin Imam Resume'

Dave,
   
   Attached is my resume.  I am interested in getting into the hourly trading area in particular ERCOT region.  I understand that you may know the Director of this region.  I would really appreciate if you could forward my credentials to him.  My most recent experience has been in power contracts analysis / pricing  and previously  trading and scheduling natural gas for the California markets for EES & ENA.  

Recently, I have had a chance to sit with the Steve Olinde and Joe Errigo to familiarize myself with the group and the job.  It was a great exposure and I am eager to talk to someone from that area.  

Again, I appreciate your help.  Thank you.

Zarin Imam

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>